image:
  debug: true

ghostUsername: dsk
ghostPassword: dskadmin1234
ghostEmail: minchulahn@ex-em.com
ghostBlogTitle: DataSaker Docs
ghostHost: docs.datasaker.io
allowEmptyPassword: false
ghostEnableHttps: true

extraEnvVars:
  - name: LOG_LEVEL
    value: DEBUG

resources:
  requests:
    cpu: "500m"
    memory: "1G"
  limits:
    cpu: "500m"
    memory: "1G"
    
service:
  type: NodePort
  nodePorts:
    https: 30092

persistence:
  storageClass: "nfs-provisioner-mgmt-nas"
  accessModes:
    - ReadWriteMany

mysql:
  enabled: false

externalDatabase:
  host: 10.10.43.240
  port: 30096
  user: root
  password: dskadmin1234
  database: docs
  existingSecret: ghost-mysql
